package com.yd.api.security.vo;

import com.yd.api.result.CommonResult;

public class DesDecryptResponseVO {
    private String desDecryptResult;
    private CommonResult commonResult;

    public String getDesDecryptResult() {
        return desDecryptResult;
    }

    public void setDesDecryptResult(String desDecryptResult) {
        this.desDecryptResult = desDecryptResult;
    }

    public CommonResult getCommonResult() {
        return commonResult;
    }

    public void setCommonResult(CommonResult commonResult) {
        this.commonResult = commonResult;
    }
}
